Filters
Filter documents
Path Parameters
Name
Type
Description
// Example: Filter by contenType 'poem'
"data": [
{
"fields": {
"title": "Roses are red"
},
"meta": {
"id": "314159265358979323",
"contentType": "poem",
"repository": "314159265358979323",
"revision": 1,
"tags": [],
"createdAt": "2018-01-01T00:00:00.000Z",
"updatedAt": "2018-01-01T00:00:00.000Z"
}
},
{
"fields": {
"title": "Violets are blue"
},
"meta": {
"id": "314159265358979323",
"contentType": "poem",
"repository": "314159265358979323",
"revision": 1,
"tags": [],
"createdAt": "2018-01-01T00:00:00.000Z",
"updatedAt": "2018-01-01T00:00:00.000Z"
}
}
]Filter Types
Field Values
Basic Example
Include Tags
Exclude Tags
Relational Operators
Logical Operators
Query String Notation
JSON Notation
Limitations
Examples
FiltersLast updated